/*
Name: 			theme.css
Written by: 	Okler Themes - (http://www.okler.net)
Theme Version:	9.3.0
*/
@media (prefers-reduced-motion: no-preference) {
	:root {
		scroll-behavior: auto;
	}
}

html {
	direction: ltr;
	overflow-x: hidden;
	box-shadow: none !important;
	-webkit-font-smoothing: antialiased;
}

body {
	background-color: #FFF;
	color: #777;
	font-family: "Poppins", Arial, sans-serif;
	font-size: 14px;
	line-height: 26px;
	margin: 0;
}

body a {
	outline: none !important;
}

.body {
	background-color: #FFF;
}

html.safari:not(.no-safari-overflow-x-fix) .body {
	overflow-x: hidden;
}

a {
	text-decoration: none;
}

a:not(.btn):hover {
	text-decoration: underline;
}

li {
	line-height: 24px;
}

/* Responsive */
@media (max-width: 575px) {
	body {
		font-size: 13px;
	}
}

/* Page Header */
.page-header {
	background-color: #212529;
	margin: 0 0 35px 0;
	padding: 30px 0;
	position: relative;
	text-align: left;
}

.page-header h1 {
	color: #fff;
	display: inline-block;
	font-size: 30px;
	line-height: 1;
	margin: 0;
	padding: 0;
	font-weight: 400;
	position: relative;
	top: 1px;
}

.page-header.page-header-modern h1 {
	font-size: 28px;
}

.page-header.page-header-modern.page-header-sm h1 {
	font-size: 22px;
}

.page-header.page-header-modern.page-header-md {
	padding: 50px 0;
}

/* Position */
.p-relative {
	position: relative !important;
}

.p-absolute {
	position: absolute !important;
}

.p-fixed {
	position: fixed !important;
}

.p-static {
	position: static !important;
}

/* Font Size */
.text-0 {
	font-size: .7em !important;
}

.text-1 {
	font-size: .8em !important;
}

.text-2 {
	font-size: .9em !important;
}

.text-2-3,
.text-2-5 {
	font-size: .95em !important;
}

.text-3 {
	font-size: 1em !important;
}

.text-3-4,
.text-3-5 {
	font-size: 1.1em !important;
}

.text-4 {
	font-size: 1.2em !important;
}

.text-4-5 {
	font-size: 1.35em !important;
}

.text-5 {
	font-size: 1.50em !important;
}

.text-5-6,
.text-5-5 {
	font-size: 1.65em !important;
}

.text-6 {
	font-size: 1.80em !important;
}

/* Text Decoration */
.text-decoration-none {
	text-decoration: none !important;
}

.text-decoration-underline {
	text-decoration: underline !important;
}

.text-decoration-underline-2 {
	text-decoration: none !important;
	border-bottom: 1px solid;
	border-bottom-color: inherit;
}

/* Text Alignment */
.text-justify {
	text-align: justify;
}

/* Text Transform */
.text-uppercase {
	text-transform: uppercase !important;
}

/* Colors */
.text-dark {
	color: #212529 !important;
}

.font-weight-regular,
.font-weight-normal {
	font-weight: 400 !important;
}

.font-weight-medium {
	font-weight: 500 !important;
}

.font-weight-semibold,
.font-weight-semi-bold {
	font-weight: 600 !important;
}

.font-weight-bold {
	font-weight: 700 !important;
}

